%% ------------------------------------------------------------------------- %% \\
\chapter{Systematic Review Protocol Template}
\label{ann:slrtemp}

Template design by \citet{Biolchini2007}:

\textbf{1. Question Formularization}

\textit{1.1. Question Focus}

\textit{1.2. Question Quality and Amplitude}

\begin{itemize}
\item Problem
\item Question
\item Keywords and Synonyms
\item Intervention
\item Control
\item Effect
\item Outcome Measure
\item Population
\item Application
\item Experimental Design
\end{itemize}

\textbf{2. Sources Selection}

\textit{2.1. Sources Selection Criteria Definition}

\textit{2.2. Studies Languages}

\textit{2.3. Sources Identification}

\begin{itemize}
\item Sources Search Methods
\item Search String
\item Sources List
\end{itemize}

\textit{2.4. Sources Selection after Evaluation}

\textit{2.5. References Checking}

\textbf{3. Studies Selection}

\textit{3.1. Studies Definition}

\begin{itemize}
\item Studies Inclusion and Exclusion Criteria Definition
\item Studies Types Definition
\item Procedures for Studies Selection
\end{itemize}

\textit{3.2. Selection Execution}

\begin{itemize}
\item Initial Studies Selection
\item Studies Quality Evaluation
\item Selection Review
\end{itemize}

\textbf{4. Information Extraction}

\textit{4.1. Information Inclusion and Exclusion Criteria Definition}

\textit{4.2. Data Extraction Forms}

\textit{4.3. Extraction Execution}

\begin{itemize}
\item Objective Results Extraction
\begin{itemize}
\item Study Identification
\item Study Methodology
\item Study Results
\item Study Problems
\end{itemize}
\item Subjective Results Extraction
\begin{itemize}
\item Information through authors
\item General Impressions and Abstractions
\end{itemize}
\end{itemize}

\textit{4.4. Resolution of divergences among reviewers}

\textbf{5. Results Summarization}

\textit{5.1. Results Statistical Calculus}

\textit{5.2. Results Presentation in Tables}

\textit{5.3. Sensitivity Analysis}

\textit{5.4. Plotting}

\textit{5.5. Final Comments}

\begin{itemize}
\item Number of Studies
\item Search, Selection and Extraction Bias
\item Publication Bias
\item Inter-Reviewers Variation
\item Results Application
\item Recommendations
\end{itemize}
